{
	"icon": "../../icon.png",
	"id": "com.palm.app.photos",
	"keywords": [
		"Bilder",
		"Fotos"
	],
	"main": "../../real.html",
	"splashBackground": "../../images/splash-screenshot-default.png",
	"splashicon": "../../icon-256x256.png",
	"title": "Fotos",
	"type": "web",
	"vendor": "Palm, Inc.",
	"version": "1.0"
}